package com.hmg.hmgDr.ui

import android.content.Intent

interface VideoCallResponseListener {

    fun onCallFinished(resultCode : Int, intent: Intent? = null)

    fun errorHandle(message: String){}

    fun minimizeVideoEvent(isMinimize : Boolean)

    fun onBackHandle(){}
}